from setuptools import setup, find_packages

setup(
    name='parity-comparer',
    version='0.1.0',
    packages=find_packages(),
    description='A simple library that always returns "Even"',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    author='Whos Name?',
    author_email='nice.try@no-email-for-you.com',
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.6',
)